#!/usr/bin/env python
#
from distutils.core import setup
from DistUtilsExtra.command import build_extra

setup(name="uoa-integration-tests",
      version="0.1",
      author="Alberto Mardegan",
      author_email="alberto.mardegan@canonical.com",
      url="http://launchpad.net/uoa-integration-tests",
      license="GNU General Public License v3 (GPLv3)",
      data_files=[
    ('share/accounts/providers', ['data/fake-oauth.provider']),
    ('share/accounts/services', ['data/fake-service.service']),
    ('share/accounts/applications', ['data/uoa-integration-tests.application']),
    ('/etc/ssl/certs', ['data/uoa-test-server.pem']),
    ('/etc/signon-ui/webkit-options.d', ['data/localhost.conf']),
    ], cmdclass={"build": build_extra.build_extra,})
